Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

/DataSets/DataSet/Units/Unit/Identifications/Identification/Result/TaxonIdentified/ScientificName/NameAtomised/Zoological/Combinat

ionAuthorTeamAndYear

(The authors responsible for the new combination identified for the unit, and the year of its publication.)

This information / concept is usually not used in Zoology. Information regarding this rather placed in synonomy lists.

AI: deprecated? Concepts should be deleted

History

#1 - 01/23/2017 11:50 AM - D. Fichtmüller

- Project changed from ABCD 3.0 Project to ABCD

#2 - 02/21/2017 03:24 PM - L. Lertsutham

- Description updated

#3 - 02/21/2017 03:24 PM - L. Lertsutham

- Description updated
